This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1312657 - [abrt] calligra-stage: _g_log_abort(): calligrastage killed by SIGTRAP
[abrt] calligra-stage: _g_log_abort(): calligrastage killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: calligra (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:084284022222bcad7473388d0e0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-28 09:07 EST by Айфф
Modified: 2016-12-20 14:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:04:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.47 KB, text/plain)
2016-02-28 09:07 EST, Айфф
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-28 09:07 EST, Айфф
no flags Details
File: core_backtrace (17.96 KB, text/plain)
2016-02-28 09:07 EST, Айфф
no flags Details
File: dso_list (26.07 KB, text/plain)
2016-02-28 09:07 EST, Айфф
no flags Details
File: environ (858 bytes, text/plain)
2016-02-28 09:07 EST, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-28 09:07 EST, Айфф
no flags Details
File: maps (117.11 KB, text/plain)
2016-02-28 09:07 EST, Айфф
no flags Details
File: mountinfo (3.86 KB, text/plain)
2016-02-28 09:07 EST, Айфф
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-28 09:07 EST, Айфф
no flags Details
File: open_fds (184 bytes, text/plain)
2016-02-28 09:08 EST, Айфф
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-28 09:08 EST, Айфф
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-28 09:08 EST, Айфф
no flags Details

  None (edit)
Description Айфф 2016-02-28 09:07:36 EST
Version-Release number of selected component:
calligra-stage-2.9.11-3.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        calligrastage '/home/user/\xd0\x94\xd0\xb0\xd0\xba\xd1\x83\xd0\xbc\xd1\x8d\xd0\xbd\xd1\x82\xd1\x8b/\xd0\x91\xd0\xb8\xd0\xb1\xd0\xbb\xd0\xb8\xd0\xbe\xd1\x82\xd0\xb5\xd0\xba\xd0\xb0/\xd0\xa3\xd1\x87\xd0\xb5\xd0\xb1\xd0\xbd\xd0\xb8\xd0\xba\xd0\xb8/\xd0\x9f\xd0\x9f\xd0\xa1/\xd0\xb1\xd0\xbe\xd0\xbb\xd0\xb5\xd0\xb7\xd0\xbd\xd0\xb8 \xd1\x82\xd1\x80\xd0\xb5\xd1\x85\xd1\x81\xd1\x82\xd0\xb2\xd0\xbe\xd1\x80\xd1\x87\xd0\xb0\xd1\x82\xd0\xbe\xd0\xb3\xd0\xbe \xd0\xba\xd0\xbb\xd0\xb0\xd0\xbf\xd0\xb0\xd0\xbd\xd0\xb0.ppt'
crash_function: _g_log_abort
executable:     /usr/bin/calligrastage
global_pid:     23385
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 ik_source_read_some_events at inotify-kernel.c:156
 #4 ik_source_read_all_the_events at inotify-kernel.c:172
 #5 ik_source_dispatch at inotify-kernel.c:247
 #9 g_main_context_iteration at gmain.c:3901
 #10 glib_worker_main at gmain.c:5672
 #11 g_thread_proxy at gthread.c:778
Comment 1 Айфф 2016-02-28 09:07:42 EST
Created attachment 1131269 [details]
File: backtrace
Comment 2 Айфф 2016-02-28 09:07:44 EST
Created attachment 1131270 [details]
File: cgroup
Comment 3 Айфф 2016-02-28 09:07:46 EST
Created attachment 1131271 [details]
File: core_backtrace
Comment 4 Айфф 2016-02-28 09:07:48 EST
Created attachment 1131272 [details]
File: dso_list
Comment 5 Айфф 2016-02-28 09:07:49 EST
Created attachment 1131273 [details]
File: environ
Comment 6 Айфф 2016-02-28 09:07:52 EST
Created attachment 1131274 [details]
File: limits
Comment 7 Айфф 2016-02-28 09:07:55 EST
Created attachment 1131275 [details]
File: maps
Comment 8 Айфф 2016-02-28 09:07:56 EST
Created attachment 1131276 [details]
File: mountinfo
Comment 9 Айфф 2016-02-28 09:07:58 EST
Created attachment 1131277 [details]
File: namespaces
Comment 10 Айфф 2016-02-28 09:08:01 EST
Created attachment 1131278 [details]
File: open_fds
Comment 11 Айфф 2016-02-28 09:08:02 EST
Created attachment 1131279 [details]
File: proc_pid_status
Comment 12 Айфф 2016-02-28 09:08:03 EST
Created attachment 1131280 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:48:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 14:04:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.